Bug 1297963 - [abrt] icedax: ScanIndices(): icedax killed by SIGSEGV
[abrt] icedax: ScanIndices(): icedax killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: cdrkit (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Frantisek Kluknavsky
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:b1edb08d728debb8728255419a8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-12 16:24 EST by Madd Sauer
Modified: 2016-12-20 12:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:49:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (54.27 KB, text/plain)
2016-01-12 16:25 EST, Madd Sauer
no flags Details
File: cgroup (220 bytes, text/plain)
2016-01-12 16:25 EST, Madd Sauer
no flags Details
File: core_backtrace (1.29 KB, text/plain)
2016-01-12 16:25 EST, Madd Sauer
no flags Details
File: dso_list (935 bytes, text/plain)
2016-01-12 16:25 EST, Madd Sauer
no flags Details
File: environ (3.13 KB, text/plain)
2016-01-12 16:25 EST, Madd Sauer
no flags Details
File: exploitable (82 bytes, text/plain)
2016-01-12 16:25 EST, Madd Sauer
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-12 16:25 EST, Madd Sauer
no flags Details
File: maps (4.96 KB, text/plain)
2016-01-12 16:25 EST, Madd Sauer
no flags Details
File: mountinfo (3.62 KB, text/plain)
2016-01-12 16:25 EST, Madd Sauer
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-12 16:25 EST, Madd Sauer
no flags Details
File: open_fds (284 bytes, text/plain)
2016-01-12 16:25 EST, Madd Sauer
no flags Details
File: proc_pid_status (1012 bytes, text/plain)
2016-01-12 16:25 EST, Madd Sauer
no flags Details
File: var_log_messages (291 bytes, text/plain)
2016-01-12 16:25 EST, Madd Sauer
no flags Details

  None (edit)
Description Madd Sauer 2016-01-12 16:24:54 EST
Version-Release number of selected component:
icedax-1.1.11-29.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        icedax -J -N -D /dev/cdrom
crash_function: ScanIndices
executable:     /usr/bin/icedax
global_pid:     16406
kernel:         4.2.8-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (1 frames)
 #2 ScanIndices at /usr/src/debug/cdrkit-1.1.11/icedax/toc.c:3149
Comment 1 Madd Sauer 2016-01-12 16:25:00 EST
Created attachment 1114142 [details]
File: backtrace
Comment 2 Madd Sauer 2016-01-12 16:25:01 EST
Created attachment 1114143 [details]
File: cgroup
Comment 3 Madd Sauer 2016-01-12 16:25:03 EST
Created attachment 1114144 [details]
File: core_backtrace
Comment 4 Madd Sauer 2016-01-12 16:25:04 EST
Created attachment 1114145 [details]
File: dso_list
Comment 5 Madd Sauer 2016-01-12 16:25:06 EST
Created attachment 1114146 [details]
File: environ
Comment 6 Madd Sauer 2016-01-12 16:25:08 EST
Created attachment 1114147 [details]
File: exploitable
Comment 7 Madd Sauer 2016-01-12 16:25:09 EST
Created attachment 1114148 [details]
File: limits
Comment 8 Madd Sauer 2016-01-12 16:25:11 EST
Created attachment 1114149 [details]
File: maps
Comment 9 Madd Sauer 2016-01-12 16:25:12 EST
Created attachment 1114150 [details]
File: mountinfo
Comment 10 Madd Sauer 2016-01-12 16:25:14 EST
Created attachment 1114151 [details]
File: namespaces
Comment 11 Madd Sauer 2016-01-12 16:25:16 EST
Created attachment 1114152 [details]
File: open_fds
Comment 12 Madd Sauer 2016-01-12 16:25:17 EST
Created attachment 1114153 [details]
File: proc_pid_status
Comment 13 Madd Sauer 2016-01-12 16:25:19 EST
Created attachment 1114154 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 09:52:57 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 12:49:15 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.